<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<LinearLayout
		android:orientation="horizontal" android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		<TextView android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:text="@string/AddCLogin"
			android:minWidth="70dp" />

		<EditText android:id="@+id/addc_login" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:singleLine="true"
			android:textSize="16sp" android:autoText="false" android:capitalize="none"
			android:minWidth="250dp" android:scrollHorizontally="true" />
	</LinearLayout>

	<LinearLayout
		android:orientation="horizontal" android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		<TextView android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:text="@string/AddCAlias"
			android:minWidth="70dp" />
		<EditText android:id="@+id/addc_alias" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:singleLine="true"
			android:textSize="16sp" android:autoText="false" android:minWidth="250dp"
			android:capitalize="none" android:scrollHorizontally="true" />
	</LinearLayout>
	<LinearLayout
		android:orientation="horizontal" android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		<TextView android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:text="@string/AddCGroup"
			android:minWidth="70dp" />
		<EditText android:id="@+id/addc_group" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:singleLine="true"
			android:textSize="16sp" android:autoText="false" android:minWidth="250dp"
			android:capitalize="none" android:scrollHorizontally="true" />
	</LinearLayout>
	<Button android:id="@+id/addc_ok" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:layout_gravity="center_horizontal"
		android:text="@string/AddCOkButton">
		<requestFocus />
	</Button>
</LinearLayout>